Subject: mininec

From: "Tyler Harpster" <[email-masked]>
Date: Mon, 24 Oct 94 12:19 EDT

Shawn,  I must have ditched that other article on the computer.  I have it at h
ome.  I could photocopy it for you if you want.  Do you want it?  Tyler.